Subject: jbofi'e in windows env.

From: [email-masked]
Date: Fri, 21 Jun 2002 13:50:43 EDT

And.
I use jbofi'e in a Windows environment when online. (I can't seem to get it 
to work offline.) But in general it's very easy to use. I just cut and 
paste (or type) the text into its text window and click on the "ko danre" 
button, and get the result. It's not perfect, but it's pretty good.

Steven Lytle